local fn = _gn(0x745F15A215F2DDF1)
--- REMOVE_VEHICLE_WINDOW
-- @param vehicle :
-- @param windowIndex :
function Global.RemoveVehicleWindow(vehicle, windowIndex)
	return _in2(fn, vehicle, windowIndex)
end
